<?xml version="1.0" encoding="UTF-8"?>
<oakxmlfile>
	<struct name="sound_definition"><short name="flags"/><fixed_fraction name="skip_fraction"/><tag name="sound_tag" group="soun"/> // 4 bytes
        <char name="name" count="26"/>
		<byte count="24"/>
	</struct>
	<structedit struct="sound_definition" layout="vertical">
		<frame text="Parameters" layout="table">
			<row>
				<label text="Name:"/>
				<item target="name"/>
			</row>
			<row>
				<label text="Skip Fraction:"/>
				<item target="skip_fraction"/>
			</row>
		</frame>
		<frame text="16-bit">
			<label text="Jon God Was here"/>
		</frame>
	</structedit>
</oakxmlfile>
